[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=DVDStyler Portable
AppID=DVDStylerPortable
Publisher=DVDStyler Team & PortableApps.com
Homepage=https://portableapps.com/apps/music_video/dvdstyler_portable
Donate=http://www.dvdstyler.org/en/donate
Category=Music & Video
Description=DVD authoring
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.2.1.0
DisplayVersion=3.2.1

[Control]
Icons=1
Start=DVDStylerPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\DVDStyler\bin\DVDStyler.exe

[Associations]
FileTypes=dvds

[FileTypeIcons]
dvds=app
